Bug 490610 - [mr_IN][hi_IN] Anchoring in combination द + ़ looks need update
[mr_IN][hi_IN] Anchoring in combination द + ़ looks need update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 06:11 EDT by Pravin Satpute
Modified: 2009-03-20 01:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 01:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2009-03-17 06:11:30 EDT
Description of problem:
in combination तद़, द with ़ looks not proper

Version-Release number of selected component (if applicable):
lohit-fonts-2.3.8-1

How reproducible:
everytime

Steps to Reproduce:
1.type above combination [U+0924, U+0926, U+093C]
2.
3.
  
Actual results:
nukta looks more nearer to त

Expected results:
its should be nearer or at the bottom of द

Additional info:
Comment 1 Rahul Bhalerao 2009-03-19 11:08:44 EDT
Could you please inform where do you find this combination? There will be few more unlikely used combinations of nukta like this and there needs a lot of clean up and testing activity for fixing all such problems. Also it will need an expert designer to spot and fix such things. For now, it does not look a priority issue or even a useful fix.
Comment 2 Pravin Satpute 2009-03-20 01:26:48 EDT
(In reply to comment #1)
> Could you please inform where do you find this combination? There will be few
> more unlikely used combinations of nukta like this and there needs a lot of
> clean up and testing activity for fixing all such problems. 

found this while doing random testing using ibus + iok, while checking it looks very confusing whether i types it for ta or da, that why filed bug


> Also it will need an expert designer to spot and fix such things. For now, it does not look a
> priority issue or even a useful fix.  
yeah agree it not in used AFAIK, checked it is not merging when other nukta characters before da+nukta combination

just notified, it will be nice checking this for next release update 
closing bug

Note You need to log in before you can comment on or make changes to this bug.